body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    max-width: 1160px;
    margin: 0 auto;
}

.main-page {
    background-image: url(../imgs/Sections_background/section-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 1012px;
}

.main-menu-wrap {
    background-color: rgba(94, 93, 88, 0.6);
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 120px;
    z-index: 100;
}

.main-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-link {
    display: flex;
    align-items: center;
    position: relative;
    padding-top: 26px;
    padding-bottom: 27px;
    text-decoration: none;
}

.logo-img-bcgnd {
    width: 58px;
    height: 67px;
}

.logo-img {
    position: absolute;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    left: 13px;
    top: 44px;
    color: #FFFFFF;
}

.logo-text {
    font-size: 32px;
    line-height: 48px;
    margin-left: 6px;
    color: #FFFFFF;
}

.navigation {
    display: flex;
}

.navigation-item-link {
    margin-right: 21px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.6);
}

.navigation-item-link:hover{
    color: rgba(24, 207, 171, 1);
}

.navigation ul li a:hover svg rect {
    fill: rgba(24, 207, 171, 1);
}

.main-page-text-wrap {
    padding-top: 379px;
}

.main-page-text-first {
    font-weight: bold;
    font-size: 35px;
    line-height: 1px;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
}

.main-page-text-second {
    font-weight: bold;
    font-size: 78px;
    color: #FFFFFF;
    margin-top: 22px;
    text-transform: uppercase;
    text-align: center;
}

.main-page-text-third {
    font-weight: normal;
    font-size: 34px;
    color: #D4D4D4;
    margin-top: 22px;
    text-align: center;
}

.main-page-link-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 129px;
}

.main-page-link {
    padding: 16px 18px 16px 17px;
    border-top: 5px solid white;
    border-radius: 6px;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    margin-right: 26px;
    width: 169px;
    box-sizing: border-box;
    text-align: center;
}

.green-bcgrnd {
    background-color: #18CFAB;;
}

.blue-bcgrnd {
    background-color:  #00CBF6;
}

/* <!-- Options --> */

.options-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.options-items {
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 85px;
    padding-bottom: 110px;
    border-top: 8px solid white;
    font-size: 20px;
}

.dark-bcgrnd {
    background-color: #1C2A33;
}

.options-items-text {
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-align: center;
    margin-top: 58px;
}

.blue-text {
    color: #18CFAB;
}

.options-list li:first-child p {
    margin-top: 37px;
}

.options-list li:nth-child(3) p {
    margin-top: 37px;
}

.sections-title {
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    padding-top: 83px;
    position: relative;
}

.sections-title::before {
    content: '';
    position: absolute;
    width: 79px;
    border-top: 2px solid #18CFAB;
    left: 530px;
    top: 147px;
}

.sections-title::after {
    content: '';
    position: absolute;
    width: 79px;
    border-top: 2px solid #18CFAB;
    left: 550px;
    top: 151px;
}

/* <!-- Our Services --> */

.service-list-title {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-items: stretch;
    margin-top: 101px;
}

.service-item-title {
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    background-color: rgba(248, 252, 254, 1);
    padding-top: 16px;
    padding-bottom: 16px;
    text-align: center;
}

.service-item-title:hover{
    border: 1.5px solid #18CFAB;
    padding-top: 14.5px;
    padding-bottom: 14.5px;
}

.active-service-item-title:hover {
    border: none;
    padding-top: 16px;
}


.active-service-item-title {
    background-color: #18CFAB;
    color: #FFFFFF;
    position: relative;
    box-sizing: border-box;
}

.active-service-item-title::after {
    content: ''; 
    position: absolute;
    border: 10px solid transparent; 
    border-top: 10px solid  #18CFAB;
    top: 70px;
    left: 85px;
}

.service-article-img {
    width: 192px;
    height: 139px;
    margin-right: 15px;
}

.service-item-article {
    margin-top: 23px;
    display: none;
}

.active-service-item-article{
    display: flex;
    align-items: center;
}


.service-item-article-text{
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
}

.service-list-article {
    margin-bottom: 91px;
}

/* <!-- Purchase-now --> */

.purchase-now-wrap {
    background-image: url(../imgs/Sections_background/section-3.jpg);
    text-align: center;
    padding-bottom: 127px;
}

.purchase-now-title {
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    padding-top: 127px;
}

.purchase-now-text {
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 12px;
    margin-bottom: 62px;
}

.purchase-now-wrap .main-page-link{
    margin-right: 0;
    background-color: #18CFAB;
}

/* <!-- Our Amazing Work --> */

.our-amazing-work-wrap {
    background-color:  #E9EDEF;
    padding-bottom: 99px;
}


.works-filter-wrap {  
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    margin-top: 97px;
}

.our-amazing-work-wrap h2 {
    margin-top: 0;
    padding-top: 96px;
}

.works-filter-item {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
    padding-top: 14px;
    padding-bottom: 14px;
    border-top: 1px solid #DADADA;
    border-right: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    text-align: center;
}

.works-filter-wrap li:first-child{
    padding-right: 28px;
    padding-left: 28px;
    border-left: 1px solid #DADADA;
}

.works-filter-item-active {
    color: #18CFAB;
    border: 2px solid #18CFAB;
}

.works-filter-wrap li.works-filter-item-active:first-child{
    border: 2px solid #18CFAB;
}

.works-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 71px;
}

.works-item {
    position: relative;
}

.works-img {
    width: 100%;
    height: 100%;  
}

.works-item:hover .works-img-hover {
    opacity: 100%;
}

.hidden-works-item {
    display: none;
}

.works-img-hover{
    position: absolute;
    background-color: #E9EDEF;
    width: 100%;
    height: 100%;
    border-top: 4px solid #18CFAB;;
    top: 0;
    text-align: center;
    opacity: 0;
    transition: 0.5s;
}

.works-img-hover a {
    text-decoration: none;
}

.works-img-hover svg {
    margin-top: 48px;
    margin-bottom: 25px;
}
.works-img-hover-title {
    font-weight: bold;
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
}

.works-img-hover-text {
    font-weight: 300;
    font-size: 12px;
    line-height: 25px;
    color: #8A8A8A;
}


.loading-btn {
    display: block;
    margin: 0 auto;
    margin-top: 70px;
    background-color: #18CFAB;
    border-style: none;
    border-radius: 4px;  
    padding: 10px 24px;
}

.loading-btn-text {
    margin-left: 15px;
    font-size: 14px;
    line-height: 42px;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}



/* <!-- Breaking News --> */

.news-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    margin-top: 101px;
    justify-items: center;
    column-gap: 35px;
    row-gap: 44px;
}

.news-item {
    position: relative;
    background-color: #F8FCFE;
}

.news-link {
    text-decoration: none;

}

.date {
    position: absolute;
    background-color:  #203E38;
    font-size: 16px;
    line-height: 25px;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    padding: 10px 20px;
    top: 0px;
    left: 192px;
}

.post-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 39px;
    color: #717171;
    margin-top: 3px;
}

.author {
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: rgba(119, 119, 119, 1);
    margin-right: 30px;
    position: relative;
}

.author::after {
    content: '';
    position: absolute;
    border-left: 0.5px solid rgba(119, 119, 119, 1);
    height: 14px;
    top: 2px;
    left: 85px;
}

.comments {
    font-weight: 300;
    font-size: 14px;
    line-height: 39px;
    color: rgba(119, 119, 119, 1);
}

.news-item:hover .date {
    background-color:  #18CFAB;
    transition: 0.5s;
}

.news-item:hover .post-title {
    color: #18CFAB;
    transition: 0.5s;
}

.feedback {
    background-image: url(../imgs/Sections_background/section-3.jpg);
    background-size: cover;
}

/* <!-- What People Say About theHam --> */

.feedback-title {
    color: #FFFFFF;
    padding-top: 98px;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    margin-top: 98px;
    position: relative;
    margin-bottom: 99px;
}

.feedback-title::before {
    content: '';
    position: absolute;
    width: 79px;
    border-top: 2px solid #18CFAB;
    left: 530px;
    top: 164px;
}

.feedback-title::after {
    content: '';
    position: absolute;
    width: 79px;
    border-top: 2px solid #18CFAB;
    left: 550px;
    top: 167px;
}

.feedback svg {
    display: block;
    margin: 0 auto;
    margin-bottom: 36px;
}

.feedback-item {
    display: none;
}

.feedback-text, .feedback-user-profession {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    text-align: center;
}

.feedback-user-name {
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    color: #18CFAB;
    text-transform: uppercase;
    text-align: center;
}

.feedback-user-photo {
    display: block;
    margin: 0 auto;
    margin-top: 38px;
    margin-bottom: 51px;
    height: 166px;
    width: 166px;
}

.active-feedback-item { 
    display: block;
}

#carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 58px;
    min-height: 182px;
} 


.carousel-list {
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel-item {
    margin-right: 27px;
}
.carousel-item img {
    width: 70px;
    height: 70px;
}

#carousel #prevBtn {
    margin-right: 30px;
}

#carousel #nextBtn {
    margin-left: 3px;
}

.carousel-btn {
    border: 1px solid #BBBBBB;
    background: none;
    padding: 10px;
    height: 34px;
    width: 33px;
}

.carousel-btn:hover {
    background-color:  #18CFAB;
    border-style: none;
    padding: 9px 11px;
}

.active-carousel-item{
    padding-bottom: 50px;
    transition: 0.5s;
}

/* button Load-more */

#loader{
    margin: 0 auto;
    display: none;
    margin-top: 52px;
    /* display: flex; */
    justify-content: center;
}


:root {
    --effect: hover 1s linear infinite;
  }
  *{
     margin:0;
  }
  
  #loader div {
    text-align: center;
  }
  
 #loader p {
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    font-size: 4em;
    font-family: arial;
    font-weight: 600;
    transform: scale(.5);
    color: #121212;
    -webkit-text-stroke: 2px gray;
  }
  
  #loader p:nth-child(1) {
    animation: var(--effect);
  }
  
  #loader p:nth-child(2) {
    animation: var(--effect) .125s;
  }
  
  #loader p:nth-child(3) {
    animation: var(--effect) .25s;
  }
  
  #loader p:nth-child(4) {
    animation: var(--effect) .375s;
  }
  
  #loader p:nth-child(5) {
    animation: var(--effect) .5s;
  }
  
  #loader p:nth-child(6) {
    animation: var(--effect) .675s;
  }
  
  #loader p:nth-child(7) {
    animation: var(--effect) .75s;
  }
  
  @keyframes hover {
    0% {
      transform: scale(.5);
      color: #121212;
      -webkit-text-stroke: 2px gray;
    }
  
    20% {
      transform: scale(1);
      color: pink;
      -webkit-text-stroke: 3px red;
      filter: drop-shadow(0 0 1px black)drop-shadow(0 0 1px black)drop-shadow(0 0 3px red)drop-shadow(0 0 5px red)hue-rotate(10turn);
    }
  
    50% {
      transform: scale(.5);
      color: #121212;
      -webkit-text-stroke: 2px gray;
    }
  }
  
.footer {
    background-color:  #22353F;
    text-align: center;
}

.footer-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
    padding-top: 48px;
    padding-bottom: 47px;
}

.footer-link {
    text-decoration: none;
    color:  #18CFAB;
}